# Uses of Interface
org.springframework.beans.factory.aot.BeanFactoryInitializationCode

Packages that use BeanFactoryInitializationCode
Package
Description
org.springframework.beans.factory.aot
AOT support for bean factories.

## Uses of BeanFactoryInitializationCode in org.springframework.beans.factory.aot

Methods in org.springframework.beans.factory.aot with parameters of type BeanFactoryInitializationCode
Modifier and Type
Method
Description
`void`
BeanFactoryInitializationAotContribution.`applyTo(org.springframework.aot.generate.GenerationContext generationContext, BeanFactoryInitializationCode beanFactoryInitializationCode)`
Apply this contribution to the given `BeanFactoryInitializationCode`.